.chat {
  height:80vh;
  border-bottom: 1px solid #efefef;
}

.chat-section {
  padding: 10px;
}

.chat-thread {
  margin: 10px;
}

.owner {
  background:#64a7fe;
  color: #efefef;
  padding: 10px;
  float:right;
}
.respondent {
  background: #f1f1f1;
  color:#5b5b5b;
  padding: 10px;
  float:left;
}

.message {
  width: 100%;
  border: none;
  resize :none;
  outline: none;
}